<a
  class="
    flex flex-col gap-2 hover:no-underline group border-b py-8 border-grey-180
  "
  href="{{ url }}"
>
  <h2 class="head-4xl group-hover:underline">{{ title }}</h2>

  {% if date %}
    <span class="text-grey-250">{{ date }}</span>
  {% endif %}

  {% if perex %}
    <p class="!hover:no-underline">
      {{ perex }}
    </p>
  {% endif %}
</a>
